[Test Automator] update to 9.501?

[Test Automator] update to 9.501?

  
Forge Component
(16)
Published on 2015-11-16 by Paulo Garrudo
16 votes
Published on 2015-11-16 by Paulo Garrudo

Hi guys, 

I'm looking forward to installing and using this app.  At the moment however forge is advising this may adversely affect my environment (9.501 .NET stack).  Do you have any plans to update or do you know what the issue might be?